### Method

# Gck Enumerator get_chained

#### Declaration [src]

    GckEnumerator*
    gck_enumerator_get_chained (
      GckEnumerator* self
    )

#### Description [src]

Get the enumerator that will be run after all objects from this one are seen.

Gets property | `Gck.Enumerator:chained`

#### Return value

Returns: | `GckEnumerator`
| The chained enumerator or `NULL`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.